[LED_0]
OBJECT_NAME=RPM_LED_0.001
RPM_SWITCH=5300
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_9.001
RPM_SWITCH=5300
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_1.001
RPM_SWITCH=6000
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_8.001
RPM_SWITCH=6000
EMISSIVE=0,0,55
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_2.001
RPM_SWITCH=6600
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_7.001
RPM_SWITCH=6600
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_LED_3.001
RPM_SWITCH=7000
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_LED_6.001
RPM_SWITCH=7000
EMISSIVE=35,35,0
DIFFUSE=0.3
BLINK_SWITCH=10000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=RPM_LED_4.001
RPM_SWITCH=7300
EMISSIVE=95,0,0
DIFFUSE=0.3
BLINK_SWITCH=7500
BLINK_HZ=5

[LED_9]
OBJECT_NAME=RPM_LED_5.001
RPM_SWITCH=7300
EMISSIVE=95,0,0
DIFFUSE=0.3
BLINK_SWITCH=7500
BLINK_HZ=5

[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0,-0.058,0
TYPE=CLOCK
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.026,-0.017,0
TYPE=GEAR
SIZE=0.035
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.189,-0.016,0
TYPE=RPM
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.0935,-0.016,0
TYPE=SPEED
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.191,-0.016,0
TYPE=FUEL
SIZE=0.014
PREFIX=
POSTFIX=
DECIMALS=2
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.191,-0.061,0
TYPE=LAPTIME
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=0.189,-0.061,0
TYPE=BEST_LAP
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=2.2
VERSION=2
FONT=e92_big
ALIGN=LEFT